# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  organizable_type: MyString
  organizable_id: 1
  event_type: MyString
  name: MyString
  timezone: MyString
  start_date_time: 2022-06-12 16:57:17
  end_date_time: 2022-06-12 16:57:17
  link: MyString
  description: MyString
  user_id: 1

two:
  organizable_type: MyString
  organizable_id: 1
  event_type: MyString
  name: MyString
  timezone: MyString
  start_date_time: 2022-06-12 16:57:17
  end_date_time: 2022-06-12 16:57:17
  link: MyString
  description: MyString
  user_id: 1
